ЗАРЕГИСТРИРОВАТЬСЯ

Варианты решения Ваших вопросов

  хостинг
<< Назад       Не могу установить umi.cms

Вопрос: Добрый день. Не могу установить *.cms. *ервер не соответствует системным требованиям для установки *.CMS. Подробное описание ошибки и способы её устранения доступны по ссылке http://*.*cms.*/*****/ Установка происходит по ссылке http://*.*.php Помогите разобраться в данной ситуации. Заранее благодарен.
Ответ:

Здравствуйте. зачем вы поставили php версии ** если эта версия php не поддерживается движком вашего сайта??

повторите установку


<< Назад

© 2006 - 2018 Empire Host. All rights reserved